package com.qmth.teachcloud.mark.dto;

import java.util.ArrayList;
import java.util.List;

import com.qmth.teachcloud.mark.bean.OmrTaskItem;

public class OmrTaskPageDto {
	private Integer pageIndex;
	List<OmrTaskItem> items = new ArrayList<>();
	List<OmrTaskItem> pageMultiBlankItems = new ArrayList<>();
	List<OmrTaskItem> pageSingleBlankItems = new ArrayList<>();

	public OmrTaskPageDto(Integer pageIndex) {
		super();
		this.pageIndex = pageIndex;
	}

	public Integer getPageIndex() {
		return pageIndex;
	}

	public void setPageIndex(Integer pageIndex) {
		this.pageIndex = pageIndex;
	}

	public List<OmrTaskItem> getItems() {
		return items;
	}

	public void setItems(List<OmrTaskItem> items) {
		this.items = items;
	}

	public List<OmrTaskItem> getPageMultiBlankItems() {
		return pageMultiBlankItems;
	}

	public void setPageMultiBlankItems(List<OmrTaskItem> pageMultiBlankItems) {
		this.pageMultiBlankItems = pageMultiBlankItems;
	}

	public List<OmrTaskItem> getPageSingleBlankItems() {
		return pageSingleBlankItems;
	}

	public void setPageSingleBlankItems(List<OmrTaskItem> pageSingleBlankItems) {
		this.pageSingleBlankItems = pageSingleBlankItems;
	}

}
